<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 22:24:50
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux openvpn-access-server-1-vm 5.3.0-1030-gcp #32~18.04.1-Ubuntu SMP Thu Jun 25 19:30:23 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 22:24:01 up 12 min,  1 user,  load average: 2.45, 1.99, 1.19</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Ubuntu
Description:	Ubuntu 18.04.4 LTS
Release:	18.04
Codename:	bionic</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 85
model name	: Intel(R) Xeon(R) CPU @ 2.00GHz
stepping	: 3
microcode	: 0x1
cpu MHz		: 1999.999
cache size	: 39424 KB
physical id	: 0
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss ht syscall nx pdpe1gb rdtscp lm constant_tsc rep_good nopl xtopology nonstop_tsc cpuid tsc_known_freq pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti ssbd ibrs ibpb stibp fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm mpx avx512f avx512dq rdseed adx smap clflushopt clwb avx512cd avx512bw avx512vl xsaveopt xsavec xgetbv1 xsaves arat md_clear arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs taa
bogomips	: 3999.99
clflush size	: 64
cache_alignment	: 64
address sizes	: 46 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER   PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0     2  0.0  0.0      0     0 ?        S    22:11   0:00 [kthreadd]
       0     3  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [rcu_gp]
       0     4  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [rcu_par_gp]
       0     5  0.0  0.0      0     0 ?        I    22:11   0:00  \_ [kworker/0:0-eve]
       0     6  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [kworker/0:0H-kb]
       0     9  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [mm_percpu_wq]
       0    10  0.1  0.0      0     0 ?        S    22:11   0:00  \_ [ksoftirqd/0]
       0    11  0.1  0.0      0     0 ?        I    22:11   0:00  \_ [rcu_sched]
       0    12  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [migration/0]
       0    13  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [idle_inject/0]
       0    14  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [cpuhp/0]
       0    15  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [kdevtmpfs]
       0    16  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [netns]
       0    17  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [rcu_tasks_kthre]
       0    18  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [kauditd]
       0    19  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [khungtaskd]
       0    20  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [oom_reaper]
       0    21  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [writeback]
       0    22  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [kcompactd0]
       0    23  0.0  0.0      0     0 ?        SN   22:11   0:00  \_ [ksmd]
       0    24  0.0  0.0      0     0 ?        SN   22:11   0:00  \_ [khugepaged]
       0   116  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [kintegrityd]
       0   117  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [kblockd]
       0   118  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [blkcg_punt_bio]
       0   119  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [tpm_dev_wq]
       0   120  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [ata_sff]
       0   121  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [md]
       0   122  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [edac-poller]
       0   123  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [devfreq_wq]
       0   124  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [watchdogd]
       0   127  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [kswapd0]
       0   128  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [kworker/u3:0]
       0   129  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [ecryptfs-kthrea]
       0   132  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [kthrotld]
       0   133  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [acpi_thermal_pm]
       0   134  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [scsi_eh_0]
       0   135  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [scsi_tmf_0]
       0   137  0.0  0.0      0     0 ?        I    22:11   0:00  \_ [kworker/u2:2-ev]
       0   138  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [ipv6_addrconf]
       0   150  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [kworker/0:1H-kb]
       0   151  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [kstrp]
       0   170  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [charger_manager]
       0   221  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [cryptd]
       0   346  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [raid5wq]
       0   395  0.0  0.0      0     0 ?        D    22:11   0:00  \_ [jbd2/sda1-8]
       0   396  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [ext4-rsv-conver]
       0   428  0.0  0.0      0     0 ?        S    22:11   0:00  \_ [hwrng]
       0   476  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [iscsi_eh]
       0   477  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [ib-comp-wq]
       0   478  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [ib-comp-unb-wq]
       0   479  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [ib_mcast]
       0   480  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [ib_nl_sa_wq]
       0   481  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [rdma_cm]
       0   494  0.0  0.0      0     0 ?        S<   22:11   0:00  \_ [loop0]
       0   497  0.0  0.0      0     0 ?        S<   22:11   0:00  \_ [loop1]
       0   498  0.0  0.0      0     0 ?        S<   22:11   0:00  \_ [loop2]
       0   520  0.0  0.0      0     0 ?        I<   22:11   0:00  \_ [nfit]
       0  1185  0.0  0.0   4504   724 ?        S    22:11   0:00  \_ bpfilter_umh
       0  1963  0.0  0.0      0     0 ?        S<   22:11   0:00  \_ [loop3]
       0  2000  0.0  0.0      0     0 ?        S<   22:11   0:00  \_ [loop4]
       0  2890  0.0  0.0      0     0 ?        S<   22:12   0:00  \_ [loop5]
       0 32379  0.0  0.0      0     0 ?        I    22:17   0:00  \_ [kworker/u2:1-ev]
       0 16114  0.0  0.0      0     0 ?        I    22:18   0:00  \_ [kworker/0:2-eve]
       0 15224  0.0  0.0      0     0 ?        I    22:23   0:00  \_ [kworker/u2:0-ev]
       0 15228  0.0  0.0      0     0 ?        I    22:23   0:00  \_ [kworker/u2:3-ev]
       0 16377  0.0  0.0      0     0 ?        I    22:23   0:00  \_ [kworker/0:1-eve]
       0     1  0.7  0.5 225608  9380 ?        Ss   22:11   0:05 /lib/systemd/systemd --system --deserialize 84 HOME=/ init=/sbin/init NETWORK_SKIP_ENSLAVED= recovery= TERM=vt220 drop_caps= BOOT_IMAGE=/boot/vmlinuz-5.3.0-1030-gcp PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0   472  0.0  0.4  74600  7192 ?        S<s  22:11   0:00 /lib/systemd/systemd-journald LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=472 LISTEN_FDS=4 LISTEN_FDNAMES=systemd-journald.socket:systemd-journald.socket:systemd-journald-audit.socket:systemd-journald-dev-log.socket INVOCATION_ID=36aa026ec644419b9ab5b2d3cf61c386
       0   483  0.0  0.1 105900  1888 ?        Ss   22:11   0:00 /sbin/lvmetad -f LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=483 LISTEN_FDS=1 LISTEN_FDNAMES=lvm2-lvmetad.socket INVOCATION_ID=a96f52bfe85d4b5fb9f727271a094060 JOURNAL_STREAM=9:14837 SD_ACTIVATION=1
       0   492  0.0  0.2  33836  3864 ?        Ss   22:11   0:00 /lib/systemd/systemd-udevd LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=492 LISTEN_FDS=2 LISTEN_FDNAMES=systemd-udevd-control.socket:systemd-udevd-kernel.socket WATCHDOG_PID=492 WATCHDOG_USEC=180000000 INVOCATION_ID=e24146ec133e41a1bae164d87eeed0b1 JOURNAL_STREAM=9:15293
     100   770  0.0  0.3  80076  5204 ?        Ss   22:11   0:00 /lib/systemd/systemd-networkd LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=770 LISTEN_FDS=1 LISTEN_FDNAMES=systemd-networkd.socket WATCHDOG_PID=770 WATCHDOG_USEC=180000000 HOME=/run/systemd/netif LOGNAME=systemd-network USER=systemd-network INVOCATION_ID=93ff50f191aa46088aafaa028f716cb5 JOURNAL_STREAM=9:17215
     101   807  0.0  0.3  70780  6016 ?        Ss   22:11   0:00 /lib/systemd/systemd-resolved LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=807 WATCHDOG_USEC=180000000 HOME=/run/systemd/resolve LOGNAME=systemd-resolve USER=systemd-resolve INVOCATION_ID=ce1647dcf35a40a0acc7fa5ded45c1f4 JOURNAL_STREAM=9:17488
       0   975  0.0  0.0 161072  1604 ?        Ssl  22:11   0:00 /usr/bin/lxcfs /var/lib/lxcfs/ LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=d5af5361a3294aebbaeece7f84a1e368 JOURNAL_STREAM=9:18685
       0   999  0.0  0.1  31744  2940 ?        Ss   22:11   0:00 /usr/sbin/cron -f LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=abedf5813ff34362bd96aefc4d08d471 JOURNAL_STREAM=9:19087
       0  1006  0.0  0.3 288096  6524 ?        Ssl  22:11   0:00 /usr/lib/accountsservice/accounts-daemon LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fa7d6f995a0841b2b2e402c61f935a67 JOURNAL_STREAM=9:19250 GVFS_DISABLE_FUSE=1 GIO_USE_VFS=local GVFS_REMOTE_VOLUME_MONITOR_IGNORE=1
       0  1015  0.0  0.7 170952 13528 ?        Ssl  22:11   0:00 /usr/bin/python3 /usr/bin/networkd-dispatcher --run-startup-triggers LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=4bf2200def0849aabd624ddd1486b29d JOURNAL_STREAM=9:19411 networkd_dispatcher_args=--run-startup-triggers
     103  1016  0.0  0.2  50236  4204 ?        Ss   22:11   0:00 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation --syslog-only LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=1016 LISTEN_FDS=1 LISTEN_FDNAMES=dbus.socket SYSTEMD_NSS_BYPASS_BUS=1 INVOCATION_ID=ec6c3d2ab880456aae7cd5a8cc749c75 JOURNAL_STREAM=9:19483
     102  1040  0.0  0.2 267264  4552 ?        Ssl  22:11   0:00 /usr/sbin/rsyslogd -n LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=1040 LISTEN_FDS=1 LISTEN_FDNAMES=syslog.socket INVOCATION_ID=ef1b1284efac4165b36dec8f2622ad2c
       1  1060  0.0  0.1  28328  2176 ?        Ss   22:11   0:00 /usr/sbin/atd -f LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=7ac50ebbcbc144bd9d984f51a732cc6b JOURNAL_STREAM=9:19878
       0  1086  0.0  0.3  70592  5900 ?        Ss   22:11   0:00 /lib/systemd/systemd-logind LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=1086 WATCHDOG_USEC=180000000 INVOCATION_ID=8b316ca2ecf7435f86f7ca8d5e48eaf0 JOURNAL_STREAM=9:20099
       0  1107  0.0  0.3 288880  6120 ?        Ssl  22:11   0:00 /usr/lib/policykit-1/polkitd --no-debug LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=2273886a6b5147aab5eea566d093d02c JOURNAL_STREAM=9:20330
       0  1128  0.0  0.1  16408  2144 ttyS0    Ss+  22:11   0:00 /sbin/agetty -o -p -- \u --keep-baud 115200,38400,9600 ttyS0 vt220 LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fb63f64993164a389d4bd6a20d8d9654 TERM=vt220 JOURNAL_STREAM=9:24020
       0  1139  0.0  0.9 187676 16288 ?        Ssl  22:11   0:00 /usr/bin/python3 /usr/share/unattended-upgrades/unattended-upgrade-shutdown --wait-for-signal LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=f2f5f9065b634cd4bf354e0ed44a323d JOURNAL_STREAM=9:20964
       0  1168  0.0  0.0  14884  1712 tty1     Ss+  22:11   0:00 /sbin/agetty -o -p -- \u --noclear tty1 linux PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=3279eaebd1bd4e9aa94ee388bf2ec944 TERM=linux JOURNAL_STREAM=9:24019
       0  1228  0.0  0.0   4624   764 ?        Ss   22:11   0:00 /bin/sh /usr/lib/sshguard/sshguard-journalctl -i /run/sshguard.pid -w /etc/sshguard/whitelist -a 40 -p 420 -s 1200 LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fd0d60ffbfab4aff8eaed3c81fbe53f3 JOURNAL_STREAM=9:21441 ENABLE_FIREWALL=1 LOGFILES=/var/log/auth.log WHITELIST=/etc/sshguard/whitelist ARGS=-a 40 -p 420 -s 1200
       0  1229  0.0  0.3  69592  5812 ?        S    22:11   0:00  \_ /bin/journalctl -afb -p info -n1 -o cat SYSLOG_FACILITY=4 SYSLOG_FACILITY=10 ARGS=-a 40 -p 420 -s 1200 JOURNAL_STREAM=9:21441 LOGFILES=/var/log/auth.log PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fd0d60ffbfab4aff8eaed3c81fbe53f3 LANG=C.UTF-8 WHITELIST=/etc/sshguard/whitelist PWD=/ ENABLE_FIREWALL=1
       0  1230  0.0  0.1  16360  3068 ?        Sl   22:11   0:00  \_ /usr/sbin/sshguard -i /run/sshguard.pid -w /etc/sshguard/whitelist -a 40 -p 420 -s 1200 ARGS=-a 40 -p 420 -s 1200 JOURNAL_STREAM=9:21441 LOGFILES=/var/log/auth.log PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fd0d60ffbfab4aff8eaed3c81fbe53f3 LANG=C.UTF-8 WHITELIST=/etc/sshguard/whitelist PWD=/ ENABLE_FIREWALL=1
       0  1260  0.0  0.0   4624   832 ?        S    22:11   0:00      \_ /bin/sh /usr/lib/x86_64-linux-gnu/sshg-fw ARGS=-a 40 -p 420 -s 1200 JOURNAL_STREAM=9:21441 LOGFILES=/var/log/auth.log PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fd0d60ffbfab4aff8eaed3c81fbe53f3 LANG=C.UTF-8 WHITELIST=/etc/sshguard/whitelist PWD=/ ENABLE_FIREWALL=1
       0  1409  0.0  1.1  75092 19832 ?        Ss   22:11   0:00 /usr/bin/python3 /usr/bin/google_network_daemon LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=ad012a21443e49d69136850cf033ead3 TERM=vt220 JOURNAL_STREAM=9:22300
       0  1410  0.0  1.1  79724 20408 ?        Ss   22:11   0:00 /usr/bin/python3 /usr/bin/google_accounts_daemon LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=984b3536b0464fada84c2c1e3e084156 TERM=vt220 JOURNAL_STREAM=9:22390
       0  1411  0.0  1.0  75148 18000 ?        Ss   22:11   0:00 /usr/bin/python3 /usr/bin/google_clock_skew_daemon LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=34aaf517494f4c9ca8b6b2209a03748b TERM=vt220 JOURNAL_STREAM=9:22482
       0  1422  0.0  0.2  72296  4944 ?        Ss   22:11   0:00 /usr/sbin/sshd -D LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=9e7ffcc7be364602a3dcf1002c0415f9 JOURNAL_STREAM=9:22622 SSHD_OPTS=
       0  2928  0.0  0.3 107980  5192 ?        Ss   22:12   0:00  \_ sshd: ktdw73 [priv]                                                                                                                                                                                                           =
    1005  3004  0.0  0.1 107980  2580 ?        S    22:13   0:00  |   \_ sshd: ktdw73@pts/0                                                                                                                                                                                                           =
    1005  3005  0.0  0.2  23112  5100 pts/0    Ss   22:13   0:00  |       \_ -bash LANG=C.UTF-8 USER=ktdw73 LOGNAME=ktdw73 HOME=/home/ktdw73 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/ktdw73 SHELL=/bin/bash SSH_CLIENT=92.196.116.34 62337 22 SSH_CONNECTION=92.196.116.34 62337 10.180.0.2 22 SSH_TTY=/dev/pts/0 TERM=xterm-256color XDG_SESSION_ID=1 XDG_RUNTIME_DIR=/run/user/1005
       0  3114  0.0  0.2  68300  3988 pts/0    S    22:14   0:00  |           \_ sudo -i SSH_CONNECTION=92.196.116.34 62337 10.180.0.2 22 LANG=C.UTF-8 XDG_SESSION_ID=1 USER=ktdw73 PWD=/home/ktdw73 HOME=/home/ktdw73 SSH_CLIENT=92.196.116.34 62337 22 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SSH_TTY=/dev/pts/0 MAIL=/var/mail/ktdw73 TERM=xterm-256color SHELL=/bin/bash SHLVL=1 LOGNAME=ktdw73 XDG_RUNTIME_DIR=/run/user/1005 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin _=/usr/bin/sudo
       0  3116  0.0  0.2  23216  5120 pts/0    S    22:14   0:00  |               \_ -bash LANG=C.UTF-8 HOME=/root TERM=xterm-256color PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin SHELL=/bin/bash LOGNAME=root USER=root USERNAME=root MAIL=/var/mail/root SHELL=/bin/bash SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 SUDO_UID=1005 SUDO_GID=1006
       0  3715  0.0  0.1  13440  3184 pts/0    S+   22:15   0:00  |                   \_ /bin/bash ./scan.sh run_scan 1 LANG=C.UTF-8 SUDO_GID=1006 USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73 HOME=/root SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=1 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=./scan.sh OLDPWD=/root
       0 21856  2.0  0.2  14232  4040 pts/0    S+   22:24   0:00  |                       \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/local/bin/otseca
       0 22091  0.0  0.1  14100  2496 pts/0    S+   22:24   0:00  |                       |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/local/bin/otseca
       0 22096  0.0  0.1  14100  2684 pts/0    S+   22:24   0:00  |                       |   |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/local/bin/otseca
       0 22097  0.0  0.2  40428  3888 pts/0    R+   22:24   0:00  |                       |   |       \_ ps -auxenf LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/otseca USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root tasks_type=system,kernel,permissions,services,network,distro,external SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=3 ignore_errors=1 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/bin/ps
       0 22092  0.0  0.1  14232  2752 pts/0    S+   22:24   0:00  |                       |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/local/bin/otseca
       0 22093 12.0  0.0  25440   976 pts/0    R+   22:24   0:00  |                       |       \_ ps a LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/otseca USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root tasks_type=system,kernel,permissions,services,network,distro,external SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=3 ignore_errors=1 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/bin/ps
       0 22094  0.0  0.1  26060  3068 pts/0    S+   22:24   0:00  |                       |       \_ awk {print $1} LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/otseca USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root tasks_type=system,kernel,permissions,services,network,distro,external SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=3 ignore_errors=1 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/usr/bin/awk
       0 22095  0.0  0.0  14852  1056 pts/0    S+   22:24   0:00  |                       |       \_ grep -w 22091 LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/otseca USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root tasks_type=system,kernel,permissions,services,network,distro,external SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=3 ignore_errors=1 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/bin/grep
       0 21857  0.0  0.0   7924   780 pts/0    S+   22:24   0:00  |                       \_ tee otseca-1.log LANG=C.UTF-8 SUDO_GID=1006 OLDPWD=/home/ktdw73/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/home/ktdw73/scans/otseca HOME=/root SUDO_USER=ktdw73 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1005 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/bin/tee
       0 22026  0.0  0.3  72300  5712 ?        Ss   22:24   0:00  \_ sshd: [accepted]                                                                                                                                                                                                           =
     109 22027  0.0  0.1  72300  3044 ?        S    22:24   0:00      \_ sshd: [net]                                                                                                                                                                                                           =
       0  1859  0.1  4.5 196748 79232 ?        S    22:11   0:01 python2 -c from pyovpn.sagent.sagent_entry import openvpnas ; openvpnas() --logfile=/var/log/openvpnas.log --pidfile=/run/openvpnas.pid LD_LIBRARY_PATH=/usr/local/openvpn_as/lib LANG=C.UTF-8 INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461 PWD=/ JOURNAL_STREAM=9:25200 OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf PYOVPN_CMDNAME=openvpnas OPENVPN_AS_BASE=/usr/local/openvpn_as AS_VERSION=2.8.5 AS_BUILD=f4ad562b SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/bin/python2
       0  2155  0.0  2.7 138352 47968 ?        S    22:11   0:00  \_ /usr/bin/python2 -c from pyovpn.log.logworker import start ; start() LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:25200 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461
    1002  2170  0.4  3.5 145668 61868 ?        S    22:11   0:03  \_ /usr/bin/python2 -c from pyovpn.cserv.wserv_entry import start ; start() -no -u openvpn_as -g openvpn_as --pidfile /usr/local/openvpn_as/etc/tmp/wserv.pid -r epoll LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:25200 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461
       0  2589  0.0  2.1 115392 36760 ?        S    22:11   0:00  \_ /usr/bin/python2 -c from pyovpn.sagent.iptworker import start6 ; start6() LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:25200 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461
       0  2654  0.0  2.1 115648 36792 ?        S    22:11   0:00  \_ /usr/bin/python2 -c from pyovpn.sagent.iptworker import start ; start() LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:25200 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461
    1002  2665  0.0  0.2  30364  5164 ?        S    22:11   0:00  \_ openvpn-openssl --errors-to-stderr --config stdin LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:25200 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461
    1002  2677  0.0  0.0  29940   680 ?        S    22:11   0:00  |   \_ openvpn-openssl --errors-to-stderr --config stdin LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:25200 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461
    1002  2691  0.0  0.1  30088  3432 ?        S    22:11   0:00  \_ openvpn-openssl --errors-to-stderr --config stdin LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:25200 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=78a10e8950894b8eaa53f20734bc4461
    1005  2938  0.0  0.4  76684  7520 ?        Ss   22:13   0:00 /lib/systemd/systemd --user LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify HOME=/home/ktdw73 LOGNAME=ktdw73 USER=ktdw73 SHELL=/bin/bash INVOCATION_ID=a41fc191e461434fbf07191107d2e279 JOURNAL_STREAM=9:31789 XDG_RUNTIME_DIR=/run/user/1005
    1005  2941  0.0  0.1 194000  2768 ?        S    22:13   0:00  \_ (sd-pam) HOME=/ init=/sbin/init NETWORK_SKIP_ENSLAVED= recovery= TERM=vt220 drop_caps= BOOT_IMAGE=/boot/vmlinuz-5.3.0-1030-gcp PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0  3019  0.0  0.0   4624   784 ?        Ss   22:13   0:00 /bin/sh /usr/lib/apt/apt.systemd.daily install LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=838eac975fc249efb2e6085b0afd5987 JOURNAL_STREAM=9:32287
       0  3034  0.0  0.0   4624  1684 ?        S    22:13   0:00  \_ /bin/sh /usr/lib/apt/apt.systemd.daily lock_is_held install JOURNAL_STREAM=9:32287 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=838eac975fc249efb2e6085b0afd5987 LANG=C.UTF-8 PWD=/
       0  3065 33.1  9.2 413608 159368 ?       Sl   22:13   3:35      \_ /usr/bin/python3 /usr/bin/unattended-upgrade OLDPWD=/ JOURNAL_STREAM=9:32287 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=838eac975fc249efb2e6085b0afd5987 LANG=C.UTF-8 PWD=/var/backups
       0 21766  8.0  6.3 413608 109476 ?       S    22:23   0:00          \_ /usr/bin/python3 /usr/bin/unattended-upgrade OLDPWD=/ JOURNAL_STREAM=9:32287 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=838eac975fc249efb2e6085b0afd5987 LANG=C.UTF-8 PWD=/var/backups
       0 22032  5.0  1.1  42592 19972 pts/1    Ss+  22:24   0:00              \_ /usr/bin/dpkg --status-fd 12 --no-triggers --unpack --auto-deconfigure /var/cache/apt/archives/uuid-runtime_2.31.1-0.4ubuntu3.7_amd64.deb OLDPWD=/ JOURNAL_STREAM=9:32287 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=838eac975fc249efb2e6085b0afd5987 LANG=C.UTF-8 PWD=/var/backups DEBIAN_FRONTEND=noninteractive APT_LISTCHANGES_FRONTEND=none DPKG_COLORS=never DPKG_FRONTEND_LOCKED=true
     111 16129  0.0  0.1 101348  2796 ?        S    22:18   0:00 /usr/sbin/chronyd SYNC_IN_CONTAINER=no JOURNAL_STREAM=9:82797 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=782349a08d70491c9452ed1bc32fefb5 LANG=C.UTF-8 PWD=/ DAEMON_OPTS=
       0 16310  2.2  1.6 638736 28936 ?        Ssl  22:23   0:01 /usr/lib/snapd/snapd LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=16310 LISTEN_FDS=2 LISTEN_FDNAMES=snapd.socket:snapd.socket WATCHDOG_PID=16310 WATCHDOG_USEC=300000000 INVOCATION_ID=08074b6510ae44d493d3eaf1b007b1f0 JOURNAL_STREAM=9:147691</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>        linux	/boot/vmlinuz-5.3.0-1030-gcp root=UUID=372cccd3-fd77-4227-aa52-a85bd1064b9e ro  console=ttyS0
	        linux	/boot/vmlinuz-5.3.0-1030-gcp root=UUID=372cccd3-fd77-4227-aa52-a85bd1064b9e ro  console=ttyS0
	        linux	/boot/vmlinuz-5.3.0-1030-gcp root=UUID=372cccd3-fd77-4227-aa52-a85bd1064b9e ro recovery nomodeset </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>00:00.0 Host bridge: Intel Corporation 440FX - 82441FX PMC [Natoma] (rev 02)
00:01.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 03)
00:01.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 03)
00:03.0 Non-VGA unclassified device: Red Hat, Inc. Virtio SCSI
00:04.0 Ethernet controller: Red Hat, Inc. Virtio network device
00:05.0 Unclassified device [00ff]: Red Hat, Inc. Virtio RNG</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME    MAJ:MIN RM   SIZE RO TYPE MOUNTPOINT
loop0     7:0    0  96.5M  1 loop /snap/core/9436
loop1     7:1    0 117.5M  1 loop /snap/google-cloud-sdk/139
loop2     7:2    0    55M  1 loop /snap/core18/1754
loop3     7:3    0  55.4M  1 loop /snap/core18/1944
loop4     7:4    0  97.9M  1 loop /snap/core/10583
loop5     7:5    0 150.4M  1 loop /snap/google-cloud-sdk/163
sda       8:0    0    10G  0 disk 
├─sda1    8:1    0   9.9G  0 part /
├─sda14   8:14   0     4M  0 part 
└─sda15   8:15   0   106M  0 part /boot/efi</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem      Size  Used Avail Use% Mounted on
udev            860M     0  860M   0% /dev
tmpfs           177M  5.4M  172M   4% /run
/dev/sda1        11G  2.8G  7.5G  28% /
tmpfs           883M     0  883M   0% /dev/shm
tmpfs           5.3M     0  5.3M   0% /run/lock
tmpfs           883M     0  883M   0% /sys/fs/cgroup
/dev/loop0      102M  102M     0 100% /snap/core/9436
/dev/loop1      124M  124M     0 100% /snap/google-cloud-sdk/139
/dev/loop2       58M   58M     0 100% /snap/core18/1754
/dev/sda15      110M  3.8M  106M   4% /boot/efi
/dev/loop3       59M   59M     0 100% /snap/core18/1944
/dev/loop4      103M  103M     0 100% /snap/core/10583
/dev/loop5      158M  158M     0 100% /snap/google-cloud-sdk/163
tmpfs           177M     0  177M   0% /run/user/1005</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)
udev on /dev type devtmpfs (rw,nosuid,relatime,size=839780k,nr_inodes=209945,mode=755)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,noexec,relatime,size=172312k,mode=755)
/dev/sda1 on / type ext4 (rw,relatime)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup on /sys/fs/cgroup/unified type cgroup2 (rw,nosuid,nodev,noexec,relatime)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,name=systemd)
pstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)
efivarfs on /sys/firmware/efi/efivars type efivarfs (rw,nosuid,nodev,noexec,relatime)
cgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)
cgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)
cgroup on /sys/fs/cgroup/rdma type cgroup (rw,nosuid,nodev,noexec,relatime,rdma)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
cgroup on /sys/fs/cgroup/hugetlb type cgroup (rw,nosuid,nodev,noexec,relatime,hugetlb)
hugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime,pagesize=2M)
mqueue on /dev/mqueue type mqueue (rw,relatime)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=37,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=14307)
debugfs on /sys/kernel/debug type debugfs (rw,relatime)
configfs on /sys/kernel/config type configfs (rw,relatime)
fusectl on /sys/fs/fuse/connections type fusectl (rw,relatime)
/var/lib/snapd/snaps/core_9436.snap on /snap/core/9436 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/google-cloud-sdk_139.snap on /snap/google-cloud-sdk/139 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/core18_1754.snap on /snap/core18/1754 type squashfs (ro,nodev,relatime,x-gdu.hide)
/dev/sda15 on /boot/efi type vfat (rw,relatime,fmask=0022,dmask=0022,codepage=437,iocharset=iso8859-1,shortname=mixed,errors=remount-ro)
lxcfs on /var/lib/lxcfs type fuse.lxcfs (rw,nosuid,nodev,relatime,user_id=0,group_id=0,allow_other)
/var/lib/snapd/snaps/core18_1944.snap on /snap/core18/1944 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/core_10583.snap on /snap/core/10583 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/google-cloud-sdk_163.snap on /snap/google-cloud-sdk/163 type squashfs (ro,nodev,relatime,x-gdu.hide)
tmpfs on /run/user/1005 type tmpfs (rw,nosuid,nodev,relatime,size=172308k,mode=700,uid=1005,gid=1006)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,relatime)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>OpenVPN Access Server Appliance 2.8.5 \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 18.04.4 LTS</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>LANG=C.UTF-8
SUDO_GID=1006
OLDPWD=/home/ktdw73/scans/otseca
USERNAME=root
SUDO_COMMAND=/bin/bash
USER=root
PWD=/home/ktdw73/scans/otseca
HOME=/root
tasks_type=system,kernel,permissions,services,network,distro,external
SUDO_USER=ktdw73
XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop
SUDO_UID=1005
MAIL=/var/mail/root
SHELL=/bin/bash
TERM=xterm-256color
SHLVL=3
ignore_errors=1
LOGNAME=root
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
